<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<InactiveScrinShip.label>파괴된 외계 함선 추락</InactiveScrinShip.label>
	<InactiveScrinShip.letterLabel>추락</InactiveScrinShip.letterLabel>
	<InactiveScrinShip.letterText>인류의 것으로는 보이지 않는 함선의 잔해가 당신의 정착지 주변에 추락했습니다.\n\n그것은 완전히 작동을 멈춘 상태이며 자원으로 사용할 수 있습니다.</InactiveScrinShip.letterText>
	
	<ActiveScrinShip.label>반파된 외계 함선 추락</ActiveScrinShip.label>
	<ActiveScrinShip.letterLabel>추락</ActiveScrinShip.letterLabel>
	<ActiveScrinShip.letterText>인류의 것으로는 보이지 않는 함선의 잔해가 당신의 정착지 주변에 추락했습니다.\n\n그것은 아직도 작동하는 것처럼 보입니다. 전투에 대비하십시오.</ActiveScrinShip.letterText>

</LanguageData>
